How to install openbabel-gui on Debian Unstable (Sid)